﻿@charset "utf-8";
/*
Css for PEL,	ver 1.0
CopyRight  Dongyi Network Technology CO.,Ltd Design Center
*/

/* Css Reset */
/*---- 全局定义开始----*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, table, th, td {
	margin:0;
	padding:0;
	list-style-type:none;
}
body{ font-size:14px; font:14px/30px "微软雅黑"; background: url(images/body_bg.png) repeat-x #fff;  width:100%;}
img {border:none;}
.fl{float:left;}
.fr{float:right;}
.border{border:1px #53b1fa solid;}
.clear { clear:both; padding:0; margin:0px;}
a{color:#363636; text-decoration:none; outline:medium none;font-size:14px; }
a:hover{color:#333;}
.more{ float:right; padding-right:15px;font:12px/35px "微软雅黑"; }
.more a{ font-size:12px;line-height:36px;}
ul, li {list-style: none;}
.blank{height:15px;font-size:0px; line-height:0; }


/*总体宽度*/
.content,.sitewidth,#footerBox{ width:1200px; margin:0 auto;}


/*顶部 */
.top{ width:100%; background:#d9e7ee; height:32px;}
.top .zb{ width:450px; padding-left:20px;}
.top .zb a{ height:32px; line-height:32px; padding: 0 8px; font-size:12px;}

.top .login{ padding-right:20px; line-height:32px; }
.top .login .sj{ float:right; margin-left:35px; line-height:32px;}
.top .login .sj a{ line-height:32px;}
.sj li{position: relative; z-index:999;}
.sj .pic { display: none; }
.sj .pic img { width: 125px; height: 127px; }
.sj li.on .pic { display: block; position: absolute; right:0; top: 35px; padding: 4px; background: #fff; }
.sj li.on.on .pic i { z-index: 8; position: absolute;  top: 35px; margin-top: -3px; border-width: 5px; border-color: transparent; border-style: dashed; border-left-color: #fff; border-left-style: solid; display: block; font-size: 0; line-height: 0; width: 0; }




/*logo*/
#header{/* height:158px; */ width:1200px;margin:0 auto; position:relative; }
#header .logo{ float:left; height:65px; width:350px; padding-top:42px; padding-left:20px;}

/*导航定义*/

/*导航 S*/
#navBox{ height:44px;line-height:44px; background:#116bbd;  width:1200px; margin:0 auto;}
#maiNav{ overflow:hidden; }
#navBox ul li{ float:left; width:145px; height:44px; text-align:center; line-height:44px;position:relative;z-index:99;  }
#navBox ul li h4 .a1{ font:normal 16px/44px "微软雅黑"; color:#fff;}
#navBox ul li a{color:#fff;}
#navBox ul li.on1{background:#0856b5;}
#navBox ul li.on1 a{color:#fff;}
#navBox ul li .ul1{display:none; width:200px; padding:10px; position:absolute; left:0; top:44px; z-index:99; background:url(images/ul_bg.png) repeat;}
#navBox ul li.last1 .ul1{right:0; left:auto;}
#navBox ul li .ul1 li{width:100px; height:30px; text-align:center; overflow:hidden;}
#navBox ul li .ul1 li h4{font:normal 14px/30px "微软雅黑";}
#navBox ul li .ul1 li a{color:#fff;}
#navBox ul li .ul1 li a:hover{display:block; color:#fffa6c;  width:100px; height:30px; line-height:30px;}
/*导航 E*/
.dh_sitewidth{ width:1200px; margin:0 auto; height:40px; background:#eee;}
.Weather{ padding-left:20px; line-height:40px;}

.search{ overflow:hidden;background:url(images/search.png) no-repeat left center;  width:225px; height:22px;line-height:22px; margin-top:8px; padding-right:20px;}
.search input{float:left; height:22px; line-height:22px; width:175px; border:none; background:none;}
.search a.searchBtn{background:none;float:right;border:none; width:48px; height:22px; text-align:center;}

/*底部定义*/
#footerBox { border-top:1px dashed #ccc;  height:150px; text-align:center;}
#footerBox .footernav{text-align:center; padding-top:12px; }
#footerBox .footernav a{ padding:0 10px;}
#footerBox .copyright{ text-align:center; line-height:28px; font-size:14px; padding-top:10px; color:#888888;}
